Skip to main content
GET
/
context-documents
/
digest
/
list
List daily digests for the app
curl --request GET \
  --url https://api.hyperspell.com/context-documents/digest/list \
  --header 'Authorization: Bearer <token>'
{
  "digests": [
    {
      "tree_id": "<string>",
      "status": "<string>",
      "period": "<string>",
      "window_start": "2023-11-07T05:31:56Z",
      "window_end": "2023-11-07T05:31:56Z",
      "created_at": "2023-11-07T05:31:56Z",
      "completed_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

API Key or JWT User Token. If using an API Key, set the X-As-User header to act as a specific user. A JWT User Token is always scoped to a specific user.

Query Parameters

period
string | null
limit
integer
default:30

Response

Successful Response

digests
DigestSummary · object[]
required